org.apache.ignite.internal.processors.platform.utils

## Interface PlatformReaderBiClosure<T1,T2>

    public interface PlatformReaderBiClosure<T1,T2>

Reader bi-closure.

### Method Summary

All Methods Instance Methods Abstract Methods
`IgniteBiTuple<T1,T2>` `read(BinaryRawReaderEx reader)` Read object from reader.

### Method Detail

#### read

    IgniteBiTuple<T1,T2> read(BinaryRawReaderEx reader)

Read object from reader.

Parameters:
  `reader` - Reader.
Returns:
  Object.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.0
Release Date | : October 15 2020